contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108367.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_ar07w_74di20080820
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108367
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108367
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108367/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108367/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from DISCOVERY
      in the Davis Strait, Labrador Sea and North Atlantic Ocean from 2008-08-20 to
      2008-09-25. These data include DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, Potential temperature (theta), SALINITY, TOTAL
      ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate. The instruments
      used to collect these data include CTD and bottle.


      These data were collected by Sheldon Bacon of National Oceanography Centre,
      Southampton (NOCS), Oliver J. Legge of University of East Anglia (UEA), and
      Ute Schuster of University of Exeter as part of the CLIVAR_AR07W_74DI20080820
      dataset. CDIAC associated the following cruise ID(s) with this dataset: CLIVAR_AR07W_74DI20080820


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes discrete sample and profile data collected from DISCOVERY
      in the Davis Strait, Labrador Sea and North Atlantic Ocean from 2008-08-20 to
      2008-09-25. These data include DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, Potential temperature (theta), SALINITY, TOTAL
      ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate. The instruments
      used to collect these data include CTD and bottle.


      These data were collected by Sheldon Bacon of National Oceanography Centre,
      Southampton (NOCS), Oliver J. Legge of University of East Anglia (UEA), and
      Ute Schuster of University of Exeter as part of the CLIVAR_AR07W_74DI20080820
      dataset. CDIAC associated the following cruise ID(s) with this dataset: CLIVAR_AR07W_74DI20080820


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108367, 74DI20080820, ALKALI, Atlantic Ocean, CLIVAR > Climate Variability,
        CLIVAR AR07W, CLIVAR_AR07W_74DI20080820, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDSAL, CTDTMP, Climate Variability and Predictability (CLIVAR),
        DIC, DISCOVERY, 'DISCOVERY (ICES code: 74DI)', DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, Davis Strait, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS
          > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE, Labrador Sea, NITRAT, NITRATE,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT, OXYGEN, Ocean Carbon
          and Acidification Data System (OCADS) Project, Potential temperature (theta),
        Profile, SALNTY, SILCAT, TCARBN, THETA, University of East Anglia; School
          of Environmental Sciences, bottle, discrete sample, profile, silicate]
      fr: [0108367 (FR), 74DI20080820 (FR), ALKALI (FR), Atlantic Ocean (FR), CLIVAR
          > Climate Variability (FR), CLIVAR AR07W (FR), CLIVAR_AR07W_74DI20080820
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL (FR),
        CTDTMP (FR), Climate Variability and Predictability (CLIVAR) (FR), DIC (FR),
        DISCOVERY (FR), 'DISCOVERY (ICES code: 74DI) (FR)', DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED OXYGEN (FR), Davis Strait (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), HYDROSTATIC PRESSURE (FR), Labrador Sea (FR), NITRAT (FR), NITRATE
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT
          (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Potential temperature (theta) (FR), Profile (FR), SALNTY (FR), SILCAT
          (FR), TCARBN (FR), THETA (FR), University of East Anglia; School of Environmental
          Sciences (FR), bottle (FR), discrete sample (FR), profile (FR), silicate
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, 'National
          Oceanography Centre, Southampton', PHSPHT, SALINITY, 'U-SOTON/NOC > National
          Oceanography Centre, University of Southampton', WATER TEMPERATURE, oceanography,
        phosphate, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), 'National Oceanography Centre, Southampton
          (FR)', PHSPHT (FR), SALINITY (FR), 'U-SOTON/NOC > National Oceanography
          Centre, University of Southampton (FR)', WATER TEMPERATURE (FR), oceanography
          (FR), phosphate (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from DISCOVERY in the Davis Strait, Labrador Sea and North
      Atlantic Ocean from 2008-08-20 to 2008-09-25 (NCEI Accession 0108367)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from DISCOVERY in the Davis Strait, Labrador Sea and North
      Atlantic Ocean from 2008-08-20 to 2008-09-25 (NCEI Accession 0108367) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108367
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-55.5365, 47.5145, -11.0913, 60.607]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
